/* slide in from the right */
@keyframes fadeOut {
    from { opacity:1; }
    to { opacity:0; }
}

@keyframes fadeIn {
    from { opacity:0; }
    to { opacity:1; }
}

.ng-enter           { animation: fadeIn 0.5s both ease-in; z-index: 8888; }
/*.ng-leave           { animation: fadeOut 0.5s both ease-in; z-index: 9999; }*/